.video-area{
	background: url('../img/playerBG.png') repeat-x #171e28;
	float:left;
	padding: 15px 15px 0px 15px;
	height: 485px;
	color: #FFF;
	*width: 640px;
}
.video-area-grey{
	background: url('../img/greyPlayerBG.png') repeat-x #424242;
	float:left;
	padding: 15px 15px 0px 15px;
	height: 485px;
	color: #FFF;
	width: 640px;
}
.videoplayer{
	margin-bottom:15px;
}
.vid-data{
	*padding-top: 15px;
}
.vid-data div{
	display: inline-block;
}
.vid-info{
	width:494px;
	word-break:normal;
	*float: left;
}
.vidTitle{
	font-size:18px;
	font-weight:bold;
	width: 500px;
	padding-bottom: 6px;
	*padding-top: 15px;
}
.vidDesc{
	font-size: 12px;
	line-height: 1.2em;
	width: 500px;
	color: #bfbfbf;
	padding-bottom: 11px;
}
.video-share{
	float: right;
	*margin-top:15px;
	width: 126px;
}
.video-share div{
	display: block;
}
.vidLink a{
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
.addThis{
	padding-bottom: 12px;
}
.download-button{
	background: url(../img/download.png) no-repeat;
	height: 17px;
	font-size: 12px;
	font-weight:bold;
	color: #FFF;
	padding-top: 1px;
	text-align: center;
}
.download-button:hover{
	background: url(../img/download-active.png) no-repeat;
}
.video-share a{
	text-decoration: none;
}
.video-share a:hover{
	text-decoration: none;
}

/* Video Grid */
.vidGridArea{
	width:757px;
	font-size: 14px;
	float:right;
}
.vidGrid{
	padding: 20px 0px 0 15px;
	color: #666;
}
.vidGrid .heading{
	font-size: 12px;
	font-weight: bold;
	color: #ce7012;
	*float: left;
}
.vidGrid .heading-grey{
	font-size: 12px;
	font-weight: bold;
	color: #4c4c4c;
	*float: left;
}
.videos{
	margin-bottom: 15px;
	margin-top:20px;
}
.item{
	width:169px;
	height: 150px;
	font-size:12px;
	padding-right: 12px;
}
.vidGrid .item{
	display:inline-block;
	zoom: 1; *display:inline;
	vertical-align:top;
	
}
.thumbnail{
	margin-bottom:6px;
}
.thumbnail img{
	width: 171px;
	height: 96px;
}
.thumbnail a:hover{
	text-decoration: none;
}

.thumbnail_details{
    position:relative; 
    overflow:hidden;
}
.thumbnail_details span {
    display: inline-block !important;
    position: absolute; 
    top: 0; 
    right: 0; 
    padding: 0px;
    background-color: #E5E5E5; 
    font-weight: bold; 
    font-size: 9px;"
}

.videoName a{
	text-decoration: none;
	font-weight: bold;
	color: #666;
}
.videoName a:hover{
	text-decoration: none;
	color: #5880f4;
}
div.item:hover{
	text-decoration: none;
}
div.item:hover a{
	color: #5880f4;
}
div.item:hover img{
	width: 171px;
	height: 96px;
}

/* Overlay */
div.overlay {
	display:none;
}
.selected div.overlay, div.item:hover div.overlay {
    display: block;
	position: relative;
	margin-top: -96px;
	opacity: .8;
	filter: alpha(opacity=40);
	border: none;
	width: 171px;
	*margin-top:-99px;
	*padding-bottom:3px;
}
.vidGrid_heading{
	margin-right: 15px;
	margin-bottom: 10px;
}
.vidGrid_heading div{
	display: inline;
}
.syndication{
	float: right;
	font-size: 11px;
	*margin-bottom: 12px;
}
.syndication a{
	color: #666;
	text-decoration: none;
}
.syndication a:hover{
	text-decoration: underline;
}
.vidGrid-footer, .sort-by{
	width: 727px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	margin-right: 15px;
	font-size: 11px;
	font-weight: bold;
	height: 26px;
	*height: 20px;
}
.sort-by{
	*padding-top: 7px;
}
.vidGrid-footer{
	margin-bottom: 20px;
	*padding-top: 8px;
	*padding-bottom: 2px;
}
.sort-by a{
	text-decoration: none;
	color: #666;
}
.vidGrid-footer div{
	padding: 5px 3px;
	display: inline-block;
	*display: inline;
}
.paging-text div{
	padding: 0px;
}
.sort-by div{
	display: inline-block;
	padding: 5px 3px 0;
	*display: inline;
}
.sortActive a{
	text-decoration: none;
	color: #5880f4;
}
.sortActive {
	color: #5880f4;
}
.sortInactive a{
	text-decoration: none;
	color: #666666;
}
.pagination{
	float: right;
	padding-top:3px;
	font-size:11px;
	*margin-top: -22px;
	*width: 155px;
}
.pagination a{
	text-decoration:none;
}
.pagination div{
	display: inline;
}
.paging-numbers span{
	padding-right: 8px;
}
.prev-buttons{
	float:left;
	position: relative;
	margin-top: -5px;
	margin-right: 15px;
}
.next-buttons{
	float:right;
	margin-top: -5px;
	margin-left: 8px;
	*margin-top: -19px;
}
#totalResults{
	*padding-left: 5px;
	*padding-right: 5px;
}
.download-button a {
	color:#fff;}
p.c_commons a, p.c_commons a:visited, p.c_commons a:hover {color: #fff; font-size: 12px; text-decoration:none;}

.bc-content .button_main img {
		width: 100%;
}
.bc-content .button_main {
    height: auto !important;
}